/*
 * NAME: 
 *
 *    diurnal_gentemann
 *
 * FUNCTION:
 *
 *    Header for diurnal_gentemann.c
 *
 * TYPE/LANGUAGE: 
 *
 *    C header
 *
 * DESCRIPTION:  
 *
 *    Contains the header routine from estimating diurnal warming 
 *
 * ROUTINES TO BE USED EXTERNALLY:
 *
 *    diurnal_gentemann  - return estimate of diurnal warming based on Gentemann et al. (2003)
 *
 * ROUTINES USED INTERNALLY:
 *
 * HISTORY:
 * 
 *   Original version by Andy Harris on July 5th, 2012
 *
 */

#ifndef DIURNAL_GENTEMANN_HEADER

/* Prototype definition */

int diurnal_gentemann( const int year, const int month, const int day, const int hour, const int mins,
			const float *wind, 
			const int nlats, const int nlons, 
			float *dt );


#define DIURNAL_GENTEMANN_HEADER 1
#endif
